// Bootstrap js
require('./bootstrap');

// Plugins
require('sweetalert');
require('owl.carousel');
require('croppie/croppie');
window.select2 = require('select2/dist/js/select2.js');
 window.dropzone = require('dropzone/dist/min/dropzone.min');































// let Highcharts = window.Highcharts = require(highlight);
// require('highlight/modules/exporting')(Highcharts);


